<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <ApplicationIcon />
    <StartupObject />
    <AssemblyName>RecrownedAthenaeum.Tools</AssemblyName>
    <RootNamespace>RecrownedAthenaeum.Tools</RootNamespace>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <Optimize>true</Optimize>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.1" />
    <PackageReference Include="SixLabors.ImageSharp" Version="1.0.0-beta0005" />
    <PackageReference Include="SixLabors.ImageSharp.Drawing" Version="1.0.0-beta0005" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\RecrownedAthenaeum\RecrownedAthenaeum.csproj" />
  </ItemGroup>

</Project>
